//* Language=Swedish
//* TranslatorName=Gunnar Norin
//* TranslatorContact=gunnar.norin@gmail.com
//* LastUpdated=5 Jan 2018

errors were detected.|fel hittades.
1) File doesn't exist|1) Filen existerar inte
2)Remote server error|2) Fjärrserver-fel
About|Om
Add Item|Lägg till objekt
Add Portable Location|Lägg till portabel plats
Advanced|Avancerad
Allows you to set a custom folder to download CCEnhancer's definitions into|Tillåter dig att ange en egen mapp för att ladda ner CCEnhancer's definationer till
An error occurred while downloading file. Possible causes:|Ett fel uppstod under nedladdning av fil. Förmodade orsaker:
An error was encountered.|Ett fel uppstod.
Automatically download and install the latest definitions to increase the cleaning capabilities of CCleaner by adding hundreds of extra programs.|Ladda ner och installera de senaste definationerna för att öka rensningsförmågan hos CCleaner genom att lägga till hundratals program.
Cancelled|Avbruten
CCleaner.exe could not be found in the directory you selected.|CCleaner.exe hittades inte i mappen du valde.
Check for program updates|Kontrollera uppdateringar
Close|Stäng
Completed analysis of winapp2.ini.|Avslutad analys av windapp2.ini.
Could not make a connection to The Web Atom server or the Upload Central server. Please see our online help for assistance.|Kunde inte ansluta till Web Atom servern eller uppladdningscentral-servern.
Custom Entries|Egna anteckningar
Debug winapp2.ini entries|Felsök winapp2.ini poster
Delete Custom Rules|Ta bort egna regler
Documentation|Dokumentation
Download has been cancelled.|Nedladdningen har avbrytits.
Download Latest|Nedladdad senast
Download Speed:|Nedladdningshastighet:
Download speed:|Nedladdningshastighet:
error|fel
Exit|Avsluta
File Size:|Filstorlek:
File size:|Filstorlek:
File|Fil
Functions|Funktioner
Install For Portable CCleaner|Installation för portabel CCleaner
It looks like the rules aren't installed or you don't have permission to delete the file. You can manually remove the custom rules by deleting the following file:|Det ser ut som att reglerna inte är installerade eller du inte har rättighet att ta bort filen. Du kan manuellt ta bort reglerna genom att radera följande filer:
Language:|Språk
Options|Inställningar
Please select the directory containing portable CCleaner.|Välj mapp som innehåller den portabla CCleaner.
Portable Locations|Portabla sökvägar
Refresh|Uppdatera
Remove cleaning rules that don't apply to your system|Ta bort rensningsregler som inte är aktuella för ditt system
Remove Item|Ta bort objekt
Removes the custom cleaning rules provided by CCEnhancer |Ta bort enga rensningsregler tillhandahållna av CCEnhancer
Removes the custom cleaning rules provided by CCleaner|Ta bort enga rensningsregler tillhandahållna av CCleaner
Rules Last Updated:|Regler senast uppdaterade:
Run CCleaner silently on completion|Kör CCleaner i bakgrunden efter färdigställande
Save and Close|Spara och stäng
Save Log|Spara logg
Save to:|Spara till:
Save To:|Spara till:
Saved Path|Sparad sökväg
Settings|Inställningar
so CCEnhancer can find it next time?|så att CCEnhancer kan hitta det nästa gång?
Speed: Calculating...|Hastighet: beräknar...
Speed:|Hastighet:
Speed|Hastighet
Successfully downloaded|Nedladdning lyckades
The custom rules were successfully removed.|Egna regler borttagna utan problem.
The following entries will be added to CCleaner after each definition update.|Följande tillägg kommer att läggas till i CCleaner efter varje definationsuppdatering.
The rules have not been downloaded yet.|Reglerna har inte laddats ner ännu.
This button is for advanced users to check for errors in their custom rules|Denna knapp är till för avancerade användare för att kontrollera fel i egna regler
This error can be caused by incorrect proxy settings or a security product conflict.|Detta fel kan skapas av felaktiga proxy-inställningar eller en konflikt med en säkerhetsprodukt.
Trim definition file to improve performance|Trimma definationsfilen för att optimera prestanda
Trim winapp2.ini|Trimma winapp2.ini
Trimmed winapp2.ini in:|Trimmad winapp2.ini i:
Update completed|Uppdatering slutförd
Update On Windows startup|Uppdatera vid start av Windows
Use alternative download URL|Använd alternativ nedladdningsURL
Use proxy server to download definitions?|Använd proxy-server för nedladdning av definationer?
User Name:|Användarnamn:
Uses an alternative method of downloading. Useful if the normal method doesn't work.|Använder alternativ nedladdningsmetod. Användbart om inte den normala fungerar.
Version|Version
Visit Website|Besök webbsida
winapp2.ini file could not be located in the current working directory (|winapp2.ini kunde inte hittas i arbetsmappen (
Would you like to run CCleaner now?|Vill du köra CCleaner nu?
Would you like to save|Vill du spara
Your changes will take effect when CCEnhancer is restarted.|Dina ändringar kommer att utföras när du startar om CCEnhancer.